html, body{font-family: 'Happy Monkey', cursive; font-size: 14px;
font-weight: 200;letter-spacing: 0px;line-height: 14px;color: #202020; background:url(../images/grunge_bg1.png) repeat;}

/*.main-container{position:relative; width:90%; margin:0 auto; border:1px solid red;}*/

/* ---- Top Slider Styles - Overflow Hidden ---- */
.main-section{overflow:hidden;}

/* ---- Top Nav Styles ---- */
.ch-grid {margin: 0px;padding: 0;list-style: none;display: block;text-align: center;width: 100%;}
.ch-grid:after, .ch-item:before{ content: '';display: table;}
.ch-grid:after {clear: both;}
.ch-grid li {width: 30%;height:30% ;display: inline-block;}

/*.container{width: 100%;position: relative;}*/
.MobileNavigation{display:none;}	

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{width: 50px !important; height: 100px !important;}
.carousel-control .glyphicon-chevron-left{background: url(../images/nav-left-btn.png) no-repeat 0 0;}
.carousel-control .glyphicon-chevron-right{background: url(../images/nav-right-btn.png) no-repeat 0 0;}

.glyphicon-chevron-left:before{content:none;}
.glyphicon-chevron-right:before{content:none;}

.home-slider{margin-top:75px;}
.home-slider a{text-decoration:none; color:#864141 ;}

.footer h5{font-size:12px; /*text-align:center;*/ margin:35px 0px; color:#808285;}
.navigation-header-area .logo{margin:0 auto; max-height: 205px;}	

.home-slider .carousel-inner{overflow: visible;}

.secHead{ margin:0 auto; width:80%; margin-top:20px; margin-bottom: 45px;padding-left:0px; min-height:50px;}
.secHead li{ width:33.33%; float:left; list-style:none; text-align:center;}
.secHead h2{font-family: 'Bubblegum Sans', cursive;font-size: 50px;font-weight: 700; margin-top:-17px;}
.secHead li img{ margin:0 auto;}
.secHead li .left-brdr-img{ float:right;}
.secHead li .right-brdr-img{float:left;}

.videoDesc{margin-top:15px; margin-bottom:35px; text-align:center; color:#161616; font-size:16px; letter-spacing:1px; line-height: 24px;}
.videoDesc b{font-family: 'Bubblegum Sans', cursive;}
.subHead { margin-bottom: 30px;}
.subHead h3{font-family: 'Bubblegum Sans', cursive; color:#000; font-size:22px;text-align:center; margin:10px;}
.subHead div{ margin:0px auto; line-height:20px; text-align:center; font-size:15px;}

.headline {font-style: 42px;font-weight: bolder;text-align: center;position: relative;display: inline-block;}
.headline:after {content: "";height: 2px solid #ccc;width: 100%;position: absolute;left: 0px;border: 1px solid red;margin-top: 10px;}
.gallery-wrapper {margin-bottom: 30px; border:1px solid red;}
.g-image {width: 23.2%;height: auto;float: left;margin:10px 10px;}

.gallery-wrapper-2 img:hover{cursor:pointer;}

.paramvah-contact {color:#333;padding-right:35px; margin-right:0px; margin-bottom:30px; border-right: 1px dotted #a2a2a2;}
.paramvah-contact .btn-success {color: #000;background-color: #f4e330;border-color: #f3dd27;}
.paramvah-contact .btn-success:hover {color: #000;background-color: #f4e330 !important; border-color: #f3dd27 !important;}

.contact-page-social ul {list-style: none; padding-left: 0px !important;}
.contact-page-social ul li {padding: 10px 0px;}
.contact-page-social ul li a{color: #333 !important;}
.contact-page-social ul li a:hover{text-decoration:none;}

.about-rishab-firsttop-content{width:90%; margin:0 auto; margin-bottom:40px;  padding-left: 0px;}
.about-rishab-first-img{border-radius: 50%; width:40%; margin:0 auto; margin-bottom:15px; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);}
.about-rishab-firsttop-content li{list-style:none; text-align:center;}
.about-rishab-firsttop-content li p {margin: 0;font-size: 18px;color: #46464e;line-height: 24px;}

@font-face {font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?m7pvl1');
  src:  url('../fonts/icomoon.eot?m7pvl1#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?m7pvl1') format('truetype'),
    url('../fonts/icomoon.woff?m7pvl1') format('woff'),
    url('../fonts/icomoon.svg?m7pvl1#icomoon') format('svg');font-weight: normal;font-style: normal;}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;speak: none;font-style: normal;font-weight: normal;
  font-variant: normal;text-transform: none;line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-claps:before {content: "\e900";}
.icon-director-a:before {content: "\e901";}
.icon-director-b:before {content: "\e902";}
.icon-director-c:before {content: "\e903";}
.icon-foot:before {content: "\e904";}
.icon-ludo-b:before {content: "\e905";}
.icon-ludo-c:before {content: "\e906";}
.icon-mask:before {content: "\e907";}
.icon-puzzle-a:before {content: "\e908";}
.icon-puzzle-b:before {content: "\e909";}
.icon-star:before {content: "\e90a";}
.films-area img{border-radius: 50%; width:80%; margin:0 auto; /*box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);*/}
.films-area .filmName{text-align:center;text-align: center;line-height: 65px;color: #000;font-weight: bold;position: relative; font-size:18px;}
.films-area a:hover{text-decoration:none;}

/* Zoom In #1 */
.films-image-hover img {-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.films-image-hover:hover img {-webkit-transform: scale(1.2);transform: scale(1.2);}

.gallery-wrapper-2 .g-image{-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.gallery-wrapper-2 .g-image:hover{-webkit-transform: scale(1.1); transform: scale(1.1);}

.film-page-social{padding-left: 0px;     width: 16%;margin: 0 auto;  min-height:62px; margin-top:20px; margin-bottom: 30px;}
.film-page-social li {float: left; list-style:none; width:46%;}
.film-page-social li img{width: 75%;margin: 0 auto;}

.film-page-social ul li a {box-sizing: border-box;width: 40px;height: 40px;background-color: #000;color: #fff;display: inline-block;
padding: 8px 15px;font-size: 16px;border-radius: 40px;margin-right: 10px;}

.film-page-wynk-itunes{ margin: 0 auto; margin-top: 7px; margin-bottom:25px; width: 300px; padding-left: 0px;}
.film-page-wynk-itunes li:first-child{margin-right:15px;}
.film-page-wynk-itunes li{float:left; list-style:none; width:47%;}

.FilmSocialMediaHead{font-family: 'Bubblegum Sans', cursive; text-align: center;line-height: 65px;color: #000;font-weight: bold;position: relative; font-size:18px;}

.KathaSangama-video-mobile-area{display:none;}
.videoDesc-mobile-area{display:none;}

/* The side navigation menu */
.sidenav {height: 100%; /* 100% Full-height */width: 0; /* 0 width - change this with JavaScript */position: fixed; /* Stay in place */z-index: 1; /* Stay on top */top: 0;left: 0;
background-color:rgba(0, 0, 0, 0.91); /* Black*/overflow-x: hidden; /* Disable horizontal scroll */padding-top: 45%; /* Place content 60px from the top */
transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */}

/* The navigation menu links */
.sidenav a {padding: 30px 0px;text-decoration: none;font-size: 42px;color: #FFF;display: block;
transition: 0.3s;font-family: 'Bubblegum Sans', cursive;text-align:center;}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{color: #FDCA2F;}
.sidenav .mobile-menu-active{color: #FDCA2F;}
/* Position and style the close button (top right corner) */
.sidenav .closebtn {position: absolute;top: 30px;right: 30px;font-size: 40px;margin-left: 50px;}
.mobile-nav-menu .fa-bars{font-size: 30px;z-index: 999999999;}

.Designed_by-desktop {    position: relative;right: 0px;float: right; font-size: 11px;}
.Designed_by-desktop a:hover, .Designed_by-desktop a:active{   text-decoration:none; border:none;}

.Designed_by-mobile { display:none; position: relative; font-size: 11px; margin-bottom:35px; text-align:center;}
.Designed_by-mobile a:hover, .Designed_by-mobile a:active{   text-decoration:none; border:none;}

.secSubHeadSection{width:90%; margin:0 auto;}
.secSubHeadSection h2{font-size: 28px;text-align: center;margin-bottom: 26px;line-height: 36px;text-transform: uppercase;}
.secSubHeadSection h2 span{font-size: 20px;}
.shpsk-section-head{margin-bottom: 0px;}

#dhadda-song .close{font-size: 40px !important;margin-right: 6px;outline: none;right: 0px;position: absolute;}
#dhadda-song .modal-body{padding:0px; }

.SHPSK-mobile-area{display:none;}
.SHPSK-trailers-video{margin-bottom:35px;}

.shpsk-script-btn{padding: 10px 15px;background: #005a89;color: #FFF;float: left;margin-top: 30px;margin-left: 6%;}
.shpsk-script-btn:hover, .shpsk-script-btn:active, .shpsk-script-btn:focus{color: #FFF !important; text-decoration:none !important; border:none; background:#04486b !important;}

.awards-section{border-top:1px solid #cecece; border-bottom:1px solid #cecece; display:table; padding:20px 0px; margin:15px 0px 25px 0px}
.awards-section h2{text-align:center; font-weight:700;}
.awards-section h3{text-align:center;margin-top: 0px;}
.awards-section h4{text-align:center;}

ul.footer-socal-section{width:40%; position:relative; float:left; top:-5px; padding-left:0px;}
ul.footer-socal-section li{width:9%; float:left; list-style:none;}

.home-footer-section{margin-top:30px;}

@media only screen and ( max-width: 1250px ) {
.ch-info-wrap{width: 139px; height: 139px; top: 15px; left: 15px;}
.ch-info{position: absolute;top: 14px;left: 14px;}
.ch-info h3{height: 50px; padding: 30px 0 0 0; 	font-size: 14px;}
.ch-info p {padding: 5px 5px 0;margin: 0 15px;font-size: 11px;}

.home-slider .carousel-caption h2{font-size: ;}	
.home-slider .carousel-caption h3{font-size: ;}	
.home-slider .carousel-caption p{font-size: ;}

.home-slider .item  h2{font-size: 70px;}
.home-slider .item .carousel-desc{margin-top: 8%;}
.home-slider .item  p{    font-size: 17px;}
}

@media only screen and ( max-width: 1100px ) {
	
.home-slider .carousel-caption p{font-size: ;}
.home-slider .item h2 {font-size: 60px;}	
.home-slider .item h3 {font-size: 36px;}	
.home-slider .item p{font-size: 16px; line-height: 26px; width: 80%;}	
.g-image {width: 22.2%;}
	
}

@media only screen and ( max-width: 1000px ) {	
.home-slider .item  h2{font-size: 64px; text-align:center;}	
.home-slider .item  h3{ text-align:center;}	
.home-slider .item  p{ text-align:center; margin:0 auto;}	
.home-slider .item .carousel-desc {    padding-bottom: 60px;}
.film-page-wynk-itunes li{width: 46%;}
.secHead{margin-bottom:25px;}
.secHead h2{font-size: 37px;margin-top: -11px;}
.home-footer-section {margin-top: 0px;}
ul.footer-socal-section li {width: 15%;}
}

@media only screen and ( max-width: 960px ) {
	
.home-slider .carousel-caption{top:;}
.home-slider .carousel-caption p{line-height: ;}
.home-slider .carousel-caption h2{font-size: ;}	
.home-slider .carousel-caption h3{font-size:;}	

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{width: 44px !important;}
.carousel-control .glyphicon-chevron-right{   }
.carousel-control .glyphicon-chevron-left{     }

.ch-info h3{ padding: 30px 0 0 0;     height: 54px;}
.ch-info p {margin: 0 14px;}

.home-slider .carousel-control .glyphicon-chevron-left, .home-slider .carousel-control .glyphicon-chevron-right{top: 37%;}
.home-slider .carousel-control .glyphicon-chevron-right{    margin-right: -25px;}
.home-slider .carousel-control .glyphicon-chevron-left{    margin-left: -25px;}

}


@media only screen and ( max-width: 900px ) {

.ch-info-wrap{width: 116px; height: 116px; }
.ch-info {position: absolute;top: 12px;left: 12px;}
.ch-info h3 {padding: 16px 0px;height: 33px; font-size:12px; text-align:center;}
.ch-info p {margin: 0 14px; font-size:11px; text-align: center;}

}

@media only screen and ( max-width: 800px ) {
.home-slider .carousel-caption p{font-size: 16px;}
.home-slider .carousel-caption h2{font-size: 35px;}	
.home-slider .carousel-caption h3{font-size: 21px;}	
}


@media (min-width: 768px) and (max-width: 991px) {
.navbar-collapse.collapse {display: none !important;}
.navbar-collapse.collapse.in {display: block !important;}
.navbar-header .collapse, .navbar-toggle {display:block !important;}
.navbar-header {float:none;}
	
.ch-info-wrap {width: 120px;height: 120px;top: 10px;left: 10px;}	
.ch-info {top: 12px;left: 12px;}	
.ch-info h3 {height: 38px;padding: 20px 0 0 0;font-size: 14px;}
.ch-info p b {line-height: 12px;}
	
}

@media only screen and ( max-width: 768px ) {
	
	#DeskTopNavigation{display:none;}
	.MobileNavigation{display:block;}
	
	.SHPSK-desktop-area{display:none;}
	.SHPSK-mobile-area{display:block;}
	
	.MobileNavigation .navbar-nav {background: #fdda32; width: 80%; text-align: center;}
	.navigation-header-area .col-sm-4{width:100%;}
	.navigation-header-area .col-sm-8{width:100%;}
	.navigation-header-area .navbar-inverse {background-color: none !important;border-color: none !important; position:absolute;}
	
	.navigation-header-area .logo {margin-left: 0px;}
	
	.navigation-header-area .navbar-inverse .navbar-toggle {border-color: #333232;background: #fddb32; padding: 9px 10px;}
	.navigation-header-area .navbar-inverse .navbar-toggle .icon-bar {background-color: #233239;}
	
	.navigation-header-area .navbar-nav > li > a {padding-top: 7px;padding-bottom: 7px;}
	.navigation-header-area .navbar-inverse .navbar-nav > li > a{color:#080808;}
	.navigation-header-area .navbar-inverse .navbar-nav > .active > a{color: #fddb33 ;}
	.navigation-header-area .navbar-inverse .navbar-nav > .active{background-color: #080808;}
	.navigation-header-area .navbar-inverse .navbar-nav > li > a:hover{    color: #fedc33;}
	
	.navigation-header-area .navbar-inverse .navbar-nav > li:hover{    color: #fedc33; background-color: #080808;}
	.navigation-header-area .navbar-inverse .navbar-nav > li:hover a{    color: #fedc33; }
	.navigation-header-area .navbar-nav > li {float: none !important;border-bottom: 1px solid #e2c32b;padding: 11px 0px;min-height: 50px;}
	
	.page-header .navbar-nav {margin:0 auto;}
	.navbar-header{ background: #fddb32; margin-top: 15px; border-bottom: 1px solid #e2c32b !important;}
	.page-header{margin: 15px 0px}
	.MobileNavigation .navbar-toggle{width: 100%; border: none; float:none; font-size: 21px;}
	.secHead {margin-top: 18px;margin-bottom: 10px; min-height: 40px;}	
	.shpsk-section-head{min-height: 20px;}
	.secSubHeadSection{margin-top: -15px;}
	.secHead h2 {font-size: 30px;margin-top: -14px;}	
	.g-image-previewer__image{height: auto !important; margin: 0 auto;top: 40%; position: relative;}
	.frst-timeline-style-6 {padding: 0px 20px 0px 45px !important;}
	.frst-timeline-block{padding-right:20px !important;}
	.frst-timeline-block p{text-align:justify;}
	
	.frst-timeline{top: 5px;}
	.paramvah-contact{border:none;}
    .MobileNavigation .fa-bars{color: #555555;float: right;}	
	.g-image {width: 46.2%;margin: 10px 8px;}	
	.KathaSangama-video-desktop-area{ display:none;}
	.KathaSangama-video-mobile-area{ display:block; overflow:hidden;}
	.videoDesc-desktop-area{display:none;}
	.videoDesc-mobile-area{ display:block; overflow:hidden;}
	.mobile-nav-menu{top: 50px;right: 5%;position: absolute;padding: 10px 12px;border: 2px solid #555555;border-radius: 50%;}
	
	.home-slider {margin-top: 15px;}
	.films-area .filmName{top:0px; line-height:25px;}
	
	.Designed_by-desktop {display:none;}
	.Designed_by-mobile{display:block;}
	.footer h5{margin-bottom:15px}
	
	.shpsk-script-btn{float: none;margin:0 auto !important; position:relative; top:25px;}
	.Designed_by-mobile{text-align: center;margin-top: 35px;}
	ul.footer-socal-section {width: 50%;float: none;top: 0px;margin: 0 auto;}
	.footer h5 {text-align: center !important;}
	ul.footer-socal-section li {width: 11%;}
	
	.footer h5 {margin-bottom: 0px;}
	
	.films-area .films-image-hover{border-bottom: 1px solid #cecece;padding-bottom: 25px; margin-bottom:25px;}
	.awards-section .col-md-3, .awards-section .col-md-4{border-bottom: 1px solid #d4d4d4;padding-bottom: 15px;margin-bottom: 15px;}
	.awards-section .col-md-3:last-child, .awards-section .col-md-4:last-child{border-bottom: none; 15px;margin-bottom: 0px;}
	
	
	
		
}


@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
	.MobileNavigation .navbar-nav { background: #fdda32; width: 80%; text-align: center; left: 10%;position: relative;}
  
}

@media (min-width: 768px){
	.navbar-nav > li {float: none;}
}

@media only screen and ( max-width: 660px ) {
	
	.carousel-control .glyphicon-chevron-left {background: url(../images/slider-mobile-left.png) no-repeat 0 0;}	
	.carousel-control .glyphicon-chevron-right {background: url(../images/slider-mobile-right.png) no-repeat 0 0  !important;}
	
	.navigation-header-area .logo {width: 50%;}	
	.navigation-header-area .navbar-nav > li > a {padding-top: 3px;padding-bottom: 3px;}	
	.navigation-header-area .navbar-inverse .navbar-toggle{padding: 2px 5px;}	
	
	.home-slider {margin-top: 20px;}	
	.home-slider .item  h2{font-size: 35px; margin-bottom: 5px;}
	.home-slider .item h3 {font-size: 21px; margin: 0px 0px 5px 0px;}
	.home-slider .item .carousel-desc {margin-top: 3%;}	
	.home-slider .item p {font-size: 14px;line-height: 18px;width: 100%;}
	
	.film-page-social{width: 20%;display: table; margin-top: 0px;}
	.film-page-social li {}
	
	.MobileNavigation .navbar-toggle{font-size: 18px;}	
	.secHead h2 {font-size: 22px;margin-top: -9px;}	
	
.secSubHeadSection h2{font-size: 18px;     margin-bottom: 10px; line-height: 24px;}
.secSubHeadSection h2 span{font-size: 16px;}

	
	.frst-timeline-style-6 .frst-timeline-img b{    width: 50px; height: 50px;}
	.frst-timeline-style-6 .frst-timeline-img span{line-height: 29px;font-size: 1.1em;top: 6px;}
	
	.frst-timeline-style-6 {padding: 0px 7px 0px 10px !important}
	.frst-timeline-block {padding-right: 4px !important;}
	
	.main_content_slider_wrapper {  overflow:hidden;}
    .content_slider_wrapper{}
	.film-page-social li img {width: 100%;margin-top: 10px;}

	.videoDesc{margin-bottom: 20px;}
	
	
}

@media only screen and ( max-width: 600px ) {
	.g-image {width: 45%;}	
	.contact-page-social ul li {width: 50%;margin: 0 auto;}
	.film-page-social{margin-bottom: 0px;}
	.film-page-social li img{margin-top: 20px;}
	
	ul.footer-socal-section {width: 50%; display:table; top:20px;}
	ul.footer-socal-section li {width: 25%;}
	
	.Designed_by-mobile {margin-bottom: 15px;margin-top: 15px !important;	}
	
	}


@media only screen and ( max-width: 460px ) {
	.home-slider .carousel-control .glyphicon-chevron-left {margin-left: -20px;}
	.secHead {margin-top: 5px;margin-bottom: 5px;}	
	.secHead h2 {font-size: 18px;margin-top: -6px;}	
	.g-image-previewer__image{top: 45%; }
	
	.navigation-header-area .navbar-inverse .navbar-toggle {padding: 2px 5px 2px 25px;}	
	
	.films-area .filmName{top:0px;}
	
	.film-page-social{min-height:60px; margin-top:12px; width: 40%;}
	.film-page-social li {float: left;list-style: none;width: 40%;     margin-left: 8px;}
	
	
}

@media only screen and ( max-width: 420px ) {

	.films-area .films-image-hover {padding-bottom: 15px;margin-bottom: 15px;}
	.awards-section h3 {font-size: 18px;}

}

@media only screen and ( max-width: 350px ) {
	.g-image {width: 44%;}	
	
	}



